*PADS-LIBRARY-SCH-DECALS-V9*

ZED-F9P-01B 0 0 100 10 100 10 4 1 0 102 0
TIMESTAMP 2020.08.15.22.34.20
"Default Font"
"Default Font"
1850 300 0 8 100 10
REF-DES
1850 200 0 8 100 10
PART-TYPE
1850 -5200 0 8 100 10
*
1850 -5300 0 8 100 10
*
CLOSED 5 10 0 -1
200 100
1800 100
1800 -5100
200 -5100
200 100
T0 0 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -100 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -200 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -300 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -400 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -500 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -600 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -700 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -800 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -900 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -1000 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -1100 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -1200 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -1300 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -1400 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -1500 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -1600 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -1700 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -1800 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -1900 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -2000 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -2100 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -2200 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -2300 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -2400 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -2500 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -2600 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -2700 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -2800 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -2900 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -3000 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -3100 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -3200 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -3300 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -3400 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -3500 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -3600 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -3700 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -3800 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -3900 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -4000 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -4100 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -4200 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -4300 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -4400 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -4500 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -4600 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -4700 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -4800 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -4900 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -5000 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 0 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -100 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -200 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -300 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -400 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -500 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -600 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -700 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -800 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -900 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -1000 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -1100 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -1200 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -1300 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -1400 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -1500 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -1600 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -1700 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -1800 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -1900 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -2000 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -2100 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -2200 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -2300 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -2400 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -2500 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -2600 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -2700 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -2800 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -2900 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -3000 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -3100 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -3200 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -3300 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -3400 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -3500 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -3600 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -3700 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -3800 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -3900 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -4000 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -4100 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -4200 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -4300 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -4400 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -4500 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -4600 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -4700 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -4800 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -4900 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T2000 -5000 0 2 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0

*END*
*REMARK* SamacSys ECAD Model
